.table-to-page td,th{
    border: 3px solid !important;

    
}
.table-to-page td{
	margin: 0 	!important;
    padding: 0  !important;
}

.table-to-page p{
    margin: 0 			!important;
    padding: 0px 10px   !important;
}

.users-doc a{
	color: #9a824c;
}

.users-doc h3{
padding-top: 30px;
}

.users-doc ul{
	padding: 0px 20px   !important;
}

.users-doc ul li{
	list-style: none;
	margin: 0 0 10px 0;
}
